from django.db import models

# Create your models here.

class User(models.Model):
    username = models.CharField(max_length=32)
    password = models.CharField(max_length=128)

    def __unicode__(self):
        return self.username

class Url(models.Model):
    user = models.ForeignKey(User)
    target = models.CharField(max_length=256)
    used = models.IntegerField(default=0)

    def __unicode__(self):
        return self.target
